This page was not yet optimized for use on mobile devices.
FabricOS version 8.2.0a2
Certificate details
| Status | archived |
|---|---|
| Valid from | 08.10.2019 |
| Valid until | 08.10.2024 |
| Scheme | ๐ฉ๐ช DE |
| Manufacturer | Brocade Communications Systems, Inc. |
| Category | Network and Network-Related Devices and Systems |
| Security level | EAL2+, ALC_FLR.2 |
Certificate
Extracted keywords
Security level
EAL 2, EAL 2 augmentedSecurity Assurance Requirements (SAR)
ALC_FLR.2Certificates
BSI-DSZ-CC-1097-2019Certification report
Extracted keywords
Symmetric Algorithms
AES, HMACAsymmetric Algorithms
Diffie-Hellman, DHHash functions
SHA-1, SHA1, SHA-512, SHA-256, SHA-384, SHA-2Schemes
Key AgreementProtocols
SSHv2, SSH, TLSv1.2, TLS, TLS v1.2, VPNRandomness
RNGBlock cipher modes
CBC, CTR, GCMSecurity level
EAL 2, EAL 1, EAL 4, EAL 2+, EAL 2 augmentedClaims
OE.AUDIT, OE.AUTH_SVR, OE.PKI, OE.NETWORK, OE.MGMT_NET, OE.CONFIG, OE.PHYCAL, OE.HARDWARESecurity Assurance Requirements (SAR)
ALC_FLR.2, ALC_FLR, AVA_VANSecurity Functional Requirements (SFR)
FAU_GEN, FCS_CKM.1, FCS_COP.1, FCS_CKM, FCS_CKM.2, FDP_ACF.1, FIA_AFL.1, FIA_UID.2, FIA_ATD.1, FIA_SOS, FIA_UAU.2, FIA_UAU, FMT_SMF.1, FMT_MTD.1, FMT_MSA.1, FMT_SMR, FMT_SMR.1, FTA_TSE, FTA_MCS.1, FTA_MCS, FTP_ITC.1Certificates
BSI-DSZ-CC-1097-2019Evaluation facilities
SRC Security Research & ConsultingCertification process
being maintained, is not given any longer. In particular, prior to the dissemination of confidential documentation and information related to the TOE or resulting from the evaluation and certification, 4, 30.09.2019, Evaluation Technical Report (ETR) Summary, SRC Security Research & Consulting GmbH (confidential document, - [8] Brocade Configuration Management Plan, Version 4.9, September 17, 2019, (confidential documentStandards
FIPS180-4, SP 800-38A, SP 800-38D, PKCS#1, AIS 20, AIS 31, AIS 32, RFC5246, RFC4252, RFC4253, RFC3526, RFC4419, RFC2104, RFC6668, ISO/IEC 15408, ISO/IEC 18045, ISO/IEC 17065Technical reports
BSI TR-02102, BSI 7148Frontpage
| Certificate ID | BSI-DSZ-CC-1097-2019 |
|---|---|
| Certified item | FabricOS version 8.2.0a2 |
| Certification lab | BSI |
| Developer | Brocade Communications Systems LLC BSI - |
Security target
Extracted keywords
Symmetric Algorithms
AES, HMAC, HMAC-SHA-512, HMAC-SHA-256, HMAC-SHA-384Asymmetric Algorithms
RSA 2048, Diffie-Hellman, DHHash functions
SHA-1, SHA1, SHA-256, SHA-512, SHA-384, SHA256, SHA-2Schemes
Key Exchange, Key Agreement, Key agreementProtocols
SSH, SSHv2, SSL, TLS, TLSv1.2, TLS v1.2, IPsecRandomness
RNGLibraries
OpenSSLBlock cipher modes
CBC, CTR, GCMTLS cipher suites
TLS_RSA_WITH_AES_128_CBC_SHA, TLS_RSA_WITH_AES_256_CBC_SHA, TLS_RSA_WITH_AES_128_CBC_SHA256, TLS_RSA_WITH_AES_256_CBC_SHA256, TLS_DHE_RSA_WITH_AES_256_GCM_SHA384Security level
EAL 2, EAL 2 augmentedClaims
O.ACCESS, O.ADMIN_ROLE, O.AUDIT_GENERATION, O.MANAGE, O.PROTECTED_COMM, O.TOE_PROTECTION, O.USER_AUTHENTICATION, O.USER_IDENTIFICATION, T.ACCOUNTABILITY, T.ADMIN_ERROR, T.MASQUERADE, T.TSF_COMPROMISE, T.UNAUTH_ACCESS, A.ADMIN, A.AUDIT, A.AUTH_SVR, A.LOCATE, A.MGMT_NET, A.NETWORK, A.NO_EVIL, A.HARDWARE, A.ORG_SUPPORT, OE.ADMIN, OE.AUDIT, OE.AUTH_SVR, OE.PKI, OE.NETWORK, OE.MGMT_NET, OE.CONFIG, OE.PHYCAL, OE.HARDWARESecurity Assurance Requirements (SAR)
ADV_ARC, ADV_FSP, ADV_TDS, ADV_ARC.1, ADV_FSP.2, ADV_TDS.1, ADV_FSP.1, AGD_OPE, AGD_PRE, AGD_OPE.1, AGD_PRE.1, ALC_FLR.2, ALC_CMC, ALC_CMS, ALC_DEL, ALC_FLR, ALC_CMC.2, ALC_CMS.2, ALC_DEL.1, ATE_COV, ATE_FUN, ATE_IND, ATE_COV.1, ATE_FUN.1, ATE_IND.2, AVA_VAN, AVA_VAN.2Security Functional Requirements (SFR)
FAU_GEN, FAU_GEN.1, FAU_GEN.1.1, FAU_GEN.1.2, FCS_RNG.1, FCS_RNG, FCS_CKM.1, FCS_CKM, FCS_COP.1, FCS_CKM.2, FCS_CKM.2.1, FCS_CKM.4, FCS_CKM.4.1, FCS_RNG.1.1, FCS_RNG.1.2, FDP_ACC.1, FDP_ACC, FDP_ACF, FDP_ACC.1.1, FDP_ACF.1, FDP_ACF.1.1, FDP_ACF.1.2, FDP_ACF.1.3, FDP_ACF.1.4, FDP_ITC.1, FDP_ITC.2, FDP_IFC.1, FIA_AFL, FIA_ATD.1, FIA_SOS, FIA_UAU, FIA_UID, FIA_AFL.1, FIA_UAU.5, FIA_UID.2, FIA_AFL.1.1, FIA_AFL.1.2, FIA_ATD.1.1, FIA_UAU.2, FIA_SOS.1, FIA_SOS.1.1, FIA_UAU.2.1, FIA_UAU.5.1, FIA_UAU.5.2, FIA_UID.2.1, FIA_ATD, FIA_UID.1, FMT_MSA, FMT_MTD.1, FMT_SMF, FMT_SMR, FMT_SMF.1, FMT_SMR.1, FMT_MSA.1, FMT_MSA.1.1, FMT_MSA.3, FMT_MSA.3.1, FMT_MSA.3.2, FMT_SMF.1.1, FMT_SMR.1.1, FMT_SMR.1.2, FPT_STM.1, FTA_MCS, FTA_TSE, FTA_MCS.1, FTA_MCS.1.1, FTA_MCS.1.2, FTA_TSE.1, FTA_TSE.1.1, FTP_ITC, FTP_TRP, FTP_ITC.1, FTP_ITC.1.1, FTP_ITC.1.2, FTP_ITC.1.3, FTP_TRP.1, FTP_TRP.1.1, FTP_TRP.1.2, FTP_TRP.1.3Standards
FIPS PUB 186-4, FIPS180-4, FIPS 180-4, FIPS 198-1, FIPS 180-2, FIPS 197, FIPS 186-4, SP 800-38A, SP 800-38D, PKCS#1, RFC4253, RFC3526, RFC4419, RFC5246, RFC 4253, RFC2104, RFC6668, RFC4252, RFC4432, RFC 5246, X.509Automated analysis
Automated inference - use with caution
All attributes shown in this section (e.g., links between certificates, products, vendors, and known CVEs) are generated by automated heuristics and have not been reviewed by humans. These methods can produce false positives or false negatives and should not be treated as definitive without independent verification. This applies equally to the Cross-references section below. If you want to know more about how this data is computed and how reliable it is, see our documentation on automated analysis. If you believe any information here is inaccurate or harmful, please submit feedback.Certificate ID
BSI-DSZ-CC-1097-2019Extracted SARs
ADV_ARC.1, ADV_FSP.2, ADV_TDS.1, AGD_OPE.1, AGD_PRE.1, ALC_CMC.2, ALC_CMS.2, ALC_DEL.1, ALC_FLR.2, ATE_COV.1, ATE_FUN.1, ATE_IND.2, AVA_VAN.2Cross-references
No references are available for this certificate.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate was first processed.
{
"_type": "sec_certs.sample.cc.CCCertificate",
"category": "Network and Network-Related Devices and Systems",
"cert_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/1097c_pdf.pdf",
"dgst": "3cdb87b15f7df00b",
"heuristics": {
"_type": "sec_certs.sample.cc_eucc_common.Heuristics",
"annotated_references": null,
"cert_id": "BSI-DSZ-CC-1097-2019",
"cert_lab": [
"BSI"
],
"cpe_matches": null,
"direct_transitive_cves": null,
"eal": "EAL2+",
"extracted_sars": {
"_type": "Set",
"elements": [
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_OPE",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_PRE",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AVA_VAN",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_CMS",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_IND",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_FLR",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_FUN",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_COV",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_TDS",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_ARC",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_DEL",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_CMC",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_FSP",
"level": 2
}
]
},
"extracted_versions": {
"_type": "Set",
"elements": [
"8.2.0"
]
},
"indirect_transitive_cves": null,
"next_certificates": null,
"prev_certificates": null,
"protection_profiles": null,
"related_cves": null,
"report_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"scheme_data": null,
"st_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"verified_cpe_matches": null
},
"maintenance_updates": {
"_type": "Set",
"elements": []
},
"manufacturer": "Brocade Communications Systems, Inc.",
"manufacturer_web": "https://www.brocade.com",
"name": "FabricOS version 8.2.0a2",
"not_valid_after": "2024-10-08",
"not_valid_before": "2019-10-08",
"pdf_data": {
"_type": "sec_certs.sample.cc_eucc_common.PdfData",
"cert_filename": "1097c_pdf.pdf",
"cert_frontpage": null,
"cert_keywords": {
"asymmetric_crypto": {},
"cc_cert_id": {
"DE": {
"BSI-DSZ-CC-1097-2019": 1
}
},
"cc_claims": {},
"cc_protection_profile_id": {},
"cc_sar": {
"ALC": {
"ALC_FLR.2": 1
}
},
"cc_security_level": {
"EAL": {
"EAL 2": 1,
"EAL 2 augmented": 1
}
},
"cc_sfr": {},
"certification_process": {},
"cipher_mode": {},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {},
"crypto_scheme": {},
"device_model": {},
"ecc_curve": {},
"eval_facility": {},
"hash_function": {},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {},
"standard_id": {
"ISO": {
"ISO/IEC 15408": 2,
"ISO/IEC 18045": 2
}
},
"symmetric_crypto": {},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {},
"vulnerability": {}
},
"cert_metadata": {
"/Author": "Bundesamt f\u00fcr Sicherheit in der Informationstechnik",
"/CreationDate": "D:20191017113248+02\u002700\u0027",
"/Creator": "Writer",
"/Keywords": "\"Common Criteria, Certification, Zertifizierung, \"",
"/ModDate": "D:20191017114422+02\u002700\u0027",
"/Producer": "LibreOffice 6.2",
"/Subject": "Common Criteria Certificate",
"/Title": "Brocade Communications Systems LLC FabricOS Version 8.2.0a2 Zertifikat BSI-DSZ-CC-1097-2019",
"pdf_file_size_bytes": 315652,
"pdf_hyperlinks": {
"_type": "Set",
"elements": []
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 1
},
"report_filename": "1097a_pdf.pdf",
"report_frontpage": {
"DE": {
"cc_security_level": "None Product specific Security Target Common Criteria Part 2 extended Common Criteria Part 3 conformant EAL 2 augmented by ALC_FLR.2",
"cc_version": "",
"cert_id": "BSI-DSZ-CC-1097-2019",
"cert_item": "FabricOS version 8.2.0a2",
"cert_lab": "BSI",
"developer": "Brocade Communications Systems LLC BSI -",
"match_rules": [
"(BSI-DSZ-CC-.+?) (?:for|For) (.+?) from (.*)"
],
"ref_protection_profiles": ""
}
},
"report_keywords": {
"asymmetric_crypto": {
"FF": {
"DH": {
"DH": 3,
"Diffie-Hellman": 2
}
}
},
"cc_cert_id": {
"DE": {
"BSI-DSZ-CC-1097-2019": 31
}
},
"cc_claims": {
"OE": {
"OE.AUDIT": 2,
"OE.AUTH_SVR": 2,
"OE.CONFIG": 2,
"OE.HARDWARE": 2,
"OE.MGMT_NET": 3,
"OE.NETWORK": 2,
"OE.PHYCAL": 2,
"OE.PKI": 1
}
},
"cc_protection_profile_id": {},
"cc_sar": {
"ALC": {
"ALC_FLR": 2,
"ALC_FLR.2": 4
},
"AVA": {
"AVA_VAN": 1
}
},
"cc_security_level": {
"EAL": {
"EAL 1": 1,
"EAL 2": 5,
"EAL 2 augmented": 3,
"EAL 2+": 1,
"EAL 4": 1
}
},
"cc_sfr": {
"FAU": {
"FAU_GEN": 1
},
"FCS": {
"FCS_CKM": 1,
"FCS_CKM.1": 3,
"FCS_CKM.2": 1,
"FCS_COP.1": 3
},
"FDP": {
"FDP_ACF.1": 1
},
"FIA": {
"FIA_AFL.1": 1,
"FIA_ATD.1": 5,
"FIA_SOS": 1,
"FIA_UAU": 1,
"FIA_UAU.2": 1,
"FIA_UID.2": 1
},
"FMT": {
"FMT_MSA.1": 1,
"FMT_MTD.1": 2,
"FMT_SMF.1": 1,
"FMT_SMR": 1,
"FMT_SMR.1": 1
},
"FTA": {
"FTA_MCS": 1,
"FTA_MCS.1": 1,
"FTA_TSE": 1
},
"FTP": {
"FTP_ITC.1": 1
}
},
"certification_process": {
"ConfidentialDocument": {
"- [8] Brocade Configuration Management Plan, Version 4.9, September 17, 2019, (confidential document": 1,
"4, 30.09.2019, Evaluation Technical Report (ETR) Summary, SRC Security Research \u0026 Consulting GmbH (confidential document": 1,
"being maintained, is not given any longer. In particular, prior to the dissemination of confidential documentation and information related to the TOE or resulting from the evaluation and certification": 1
}
},
"cipher_mode": {
"CBC": {
"CBC": 4
},
"CTR": {
"CTR": 2
},
"GCM": {
"GCM": 2
}
},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {
"SSH": {
"SSH": 30,
"SSHv2": 5
},
"TLS": {
"TLS": {
"TLS": 10,
"TLS v1.2": 5,
"TLSv1.2": 2
}
},
"VPN": {
"VPN": 2
}
},
"crypto_scheme": {
"KA": {
"Key Agreement": 2
}
},
"device_model": {},
"ecc_curve": {},
"eval_facility": {
"SRC": {
"SRC Security Research \u0026 Consulting": 3
}
},
"hash_function": {
"SHA": {
"SHA1": {
"SHA-1": 2,
"SHA1": 1
},
"SHA2": {
"SHA-2": 1,
"SHA-256": 3,
"SHA-384": 1,
"SHA-512": 3
}
}
},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {
"RNG": {
"RNG": 4
}
},
"side_channel_analysis": {},
"standard_id": {
"BSI": {
"AIS 20": 2,
"AIS 31": 2,
"AIS 32": 1
},
"FIPS": {
"FIPS180-4": 6
},
"ISO": {
"ISO/IEC 15408": 4,
"ISO/IEC 17065": 2,
"ISO/IEC 18045": 4
},
"NIST": {
"SP 800-38A": 3,
"SP 800-38D": 1
},
"PKCS": {
"PKCS#1": 3
},
"RFC": {
"RFC2104": 3,
"RFC3526": 1,
"RFC4252": 2,
"RFC4253": 5,
"RFC4419": 1,
"RFC5246": 7,
"RFC6668": 1
}
},
"symmetric_crypto": {
"AES_competition": {
"AES": {
"AES": 6
}
},
"constructions": {
"MAC": {
"HMAC": 11
}
}
},
"technical_report_id": {
"BSI": {
"BSI 7148": 1,
"BSI TR-02102": 1
}
},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {},
"vulnerability": {}
},
"report_metadata": {
"/Author": "Bundesamt f\u00fcr Sicherheit in der Informationstechnik",
"/CreationDate": "D:20191021140825+02\u002700\u0027",
"/Creator": "Writer",
"/Keywords": "\"Common Criteria, Certification, Zertifizierung, \"",
"/ModDate": "D:20191021143612+02\u002700\u0027",
"/Producer": "LibreOffice 6.2",
"/Subject": "Common Criteria Certification Report",
"/Title": "Brocade Communications Systems LLC FabricOS Version 8.2.0a2 Certification Report",
"pdf_file_size_bytes": 825705,
"pdf_hyperlinks": {
"_type": "Set",
"elements": [
"http://www.sogisportal.eu/",
"http://www.commoncriteriaportal.org/",
"http://www.commoncriteriaportal.org/cc/",
"https://www.bsi.bund.de/",
"https://www.bsi.bund.de/zertifizierung",
"https://www.bsi.bund.de/AIS",
"https://www.bsi.bund.de/zertifizierungsreporte"
]
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 31
},
"st_filename": "1097b_pdf.pdf",
"st_frontpage": null,
"st_keywords": {
"asymmetric_crypto": {
"FF": {
"DH": {
"DH": 6,
"Diffie-Hellman": 4
}
},
"RSA": {
"RSA 2048": 1
}
},
"cc_cert_id": {},
"cc_claims": {
"A": {
"A.ADMIN": 4,
"A.AUDIT": 2,
"A.AUTH_SVR": 2,
"A.HARDWARE": 5,
"A.LOCATE": 4,
"A.MGMT_NET": 4,
"A.NETWORK": 2,
"A.NO_EVIL": 2,
"A.ORG_SUPPORT": 2
},
"O": {
"O.ACCESS": 6,
"O.ADMIN_ROLE": 5,
"O.AUDIT_GENERATION": 6,
"O.MANAGE": 5,
"O.PROTECTED_COMM": 6,
"O.TOE_PROTECTION": 5,
"O.USER_AUTHENTICATION": 6,
"O.USER_IDENTIFICATION": 5
},
"OE": {
"OE.ADMIN": 2,
"OE.AUDIT": 2,
"OE.AUTH_SVR": 3,
"OE.CONFIG": 2,
"OE.HARDWARE": 3,
"OE.MGMT_NET": 3,
"OE.NETWORK": 2,
"OE.PHYCAL": 2,
"OE.PKI": 2
},
"T": {
"T.ACCOUNTABILITY": 4,
"T.ADMIN_ERROR": 2,
"T.MASQUERADE": 4,
"T.TSF_COMPROMISE": 2,
"T.UNAUTH_ACCESS": 4
}
},
"cc_protection_profile_id": {},
"cc_sar": {
"ADV": {
"ADV_ARC": 1,
"ADV_ARC.1": 14,
"ADV_FSP": 1,
"ADV_FSP.1": 1,
"ADV_FSP.2": 22,
"ADV_TDS": 1,
"ADV_TDS.1": 19
},
"AGD": {
"AGD_OPE": 1,
"AGD_OPE.1": 16,
"AGD_PRE": 1,
"AGD_PRE.1": 16
},
"ALC": {
"ALC_CMC": 1,
"ALC_CMC.2": 17,
"ALC_CMS": 1,
"ALC_CMS.2": 11,
"ALC_DEL": 1,
"ALC_DEL.1": 12,
"ALC_FLR": 1,
"ALC_FLR.2": 22
},
"ATE": {
"ATE_COV": 1,
"ATE_COV.1": 11,
"ATE_FUN": 1,
"ATE_FUN.1": 14,
"ATE_IND": 1,
"ATE_IND.2": 13
},
"AVA": {
"AVA_VAN": 1,
"AVA_VAN.2": 15
}
},
"cc_security_level": {
"EAL": {
"EAL 2": 5,
"EAL 2 augmented": 5
}
},
"cc_sfr": {
"FAU": {
"FAU_GEN": 3,
"FAU_GEN.1": 6,
"FAU_GEN.1.1": 1,
"FAU_GEN.1.2": 1
},
"FCS": {
"FCS_CKM": 6,
"FCS_CKM.1": 30,
"FCS_CKM.2": 7,
"FCS_CKM.2.1": 5,
"FCS_CKM.4": 18,
"FCS_CKM.4.1": 1,
"FCS_COP.1": 49,
"FCS_RNG": 5,
"FCS_RNG.1": 11,
"FCS_RNG.1.1": 1,
"FCS_RNG.1.2": 1
},
"FDP": {
"FDP_ACC": 1,
"FDP_ACC.1": 12,
"FDP_ACC.1.1": 1,
"FDP_ACF": 3,
"FDP_ACF.1": 5,
"FDP_ACF.1.1": 1,
"FDP_ACF.1.2": 1,
"FDP_ACF.1.3": 1,
"FDP_ACF.1.4": 1,
"FDP_IFC.1": 1,
"FDP_ITC.1": 6,
"FDP_ITC.2": 6
},
"FIA": {
"FIA_AFL": 3,
"FIA_AFL.1": 6,
"FIA_AFL.1.1": 1,
"FIA_AFL.1.2": 1,
"FIA_ATD": 3,
"FIA_ATD.1": 17,
"FIA_ATD.1.1": 1,
"FIA_SOS": 3,
"FIA_SOS.1": 4,
"FIA_SOS.1.1": 1,
"FIA_UAU": 6,
"FIA_UAU.2": 7,
"FIA_UAU.2.1": 1,
"FIA_UAU.5": 5,
"FIA_UAU.5.1": 1,
"FIA_UAU.5.2": 1,
"FIA_UID": 3,
"FIA_UID.1": 2,
"FIA_UID.2": 8,
"FIA_UID.2.1": 1
},
"FMT": {
"FMT_MSA": 6,
"FMT_MSA.1": 4,
"FMT_MSA.1.1": 1,
"FMT_MSA.3": 6,
"FMT_MSA.3.1": 1,
"FMT_MSA.3.2": 1,
"FMT_MTD.1": 25,
"FMT_SMF": 3,
"FMT_SMF.1": 10,
"FMT_SMF.1.1": 1,
"FMT_SMR": 4,
"FMT_SMR.1": 10,
"FMT_SMR.1.1": 1,
"FMT_SMR.1.2": 1
},
"FPT": {
"FPT_STM.1": 1
},
"FTA": {
"FTA_MCS": 3,
"FTA_MCS.1": 4,
"FTA_MCS.1.1": 1,
"FTA_MCS.1.2": 1,
"FTA_TSE": 3,
"FTA_TSE.1": 4,
"FTA_TSE.1.1": 1
},
"FTP": {
"FTP_ITC": 3,
"FTP_ITC.1": 6,
"FTP_ITC.1.1": 1,
"FTP_ITC.1.2": 1,
"FTP_ITC.1.3": 1,
"FTP_TRP": 3,
"FTP_TRP.1": 4,
"FTP_TRP.1.1": 1,
"FTP_TRP.1.2": 1,
"FTP_TRP.1.3": 1
}
},
"certification_process": {},
"cipher_mode": {
"CBC": {
"CBC": 10
},
"CTR": {
"CTR": 6
},
"GCM": {
"GCM": 5
}
},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {
"OpenSSL": {
"OpenSSL": 10
}
},
"crypto_protocol": {
"IPsec": {
"IPsec": 1
},
"SSH": {
"SSH": 77,
"SSHv2": 43
},
"TLS": {
"SSL": {
"SSL": 3
},
"TLS": {
"TLS": 69,
"TLS v1.2": 15,
"TLSv1.2": 24
}
}
},
"crypto_scheme": {
"KA": {
"Key Agreement": 6,
"Key agreement": 1
},
"KEX": {
"Key Exchange": 2
}
},
"device_model": {},
"ecc_curve": {},
"eval_facility": {},
"hash_function": {
"SHA": {
"SHA1": {
"SHA-1": 3,
"SHA1": 4
},
"SHA2": {
"SHA-2": 2,
"SHA-256": 6,
"SHA-384": 4,
"SHA-512": 2,
"SHA256": 5
}
}
},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {
"RNG": {
"RNG": 12
}
},
"side_channel_analysis": {},
"standard_id": {
"FIPS": {
"FIPS 180-2": 4,
"FIPS 180-4": 2,
"FIPS 186-4": 1,
"FIPS 197": 5,
"FIPS 198-1": 3,
"FIPS PUB 186-4": 2,
"FIPS180-4": 14
},
"NIST": {
"SP 800-38A": 6,
"SP 800-38D": 2
},
"PKCS": {
"PKCS#1": 7
},
"RFC": {
"RFC 4253": 1,
"RFC 5246": 1,
"RFC2104": 7,
"RFC3526": 2,
"RFC4252": 4,
"RFC4253": 14,
"RFC4419": 3,
"RFC4432": 1,
"RFC5246": 15,
"RFC6668": 2
},
"X509": {
"X.509": 2
}
},
"symmetric_crypto": {
"AES_competition": {
"AES": {
"AES": 20
}
},
"constructions": {
"MAC": {
"HMAC": 20,
"HMAC-SHA-256": 3,
"HMAC-SHA-384": 2,
"HMAC-SHA-512": 5
}
}
},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {
"TLS": {
"TLS_DHE_RSA_WITH_AES_256_GCM_SHA384": 2,
"TLS_RSA_WITH_AES_128_CBC_SHA": 2,
"TLS_RSA_WITH_AES_128_CBC_SHA256": 2,
"TLS_RSA_WITH_AES_256_CBC_SHA": 2,
"TLS_RSA_WITH_AES_256_CBC_SHA256": 2
}
},
"vendor": {},
"vulnerability": {}
},
"st_metadata": {
"/Author": "Brocade Communications Systems LLC",
"/CreationDate": "D:20190925003359-07\u002700\u0027",
"/Creator": "Microsoft\u00ae Word 2013",
"/ModDate": "D:20190925003359-07\u002700\u0027",
"/Producer": "Microsoft\u00ae Word 2013",
"/Subject": "Common Criteria Security Target",
"/Title": "Brocade Communications Systems LLC FabricOS Version 8.2.0a2 Running on Brocade Directors and Switches Security Target",
"pdf_file_size_bytes": 2149912,
"pdf_hyperlinks": {
"_type": "Set",
"elements": []
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 60
}
},
"protection_profile_links": {
"_type": "Set",
"elements": []
},
"report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/1097a_pdf.pdf",
"scheme": "DE",
"security_level": {
"_type": "Set",
"elements": [
"EAL2+",
"ALC_FLR.2"
]
},
"st_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/1097b_pdf.pdf",
"state": {
"_type": "sec_certs.sample.cc_eucc_common.InternalState",
"cert": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "591c8f19bf4734404272b0e49bd118c1e96dcab36efa94b0eadb7db365ff7b2d",
"source_hash": "002f3cb93eb2f9eeebd2894bf6f88563dcde3c00c747611611667526c1d8b58b",
"txt_hash": "c1aced1f4ca15f3afc873ba64e3acc37471b8db03bb3a86243be100d614f0e84"
},
"report": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "364afa8fb8ad26bee29c245930c1d8759e0ea2dcb2461cfb797957852051f8f7",
"source_hash": "80746bdee2fc794d36879e9a473a59f86a410a8413a552422bb6828c88ab81f3",
"txt_hash": "5e83289f00ce24380cd59cdf34064c3472fb6fcae6f60398be4ad7017ad26ebe"
},
"st": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "0905f266a10a9ac1ae6c382ffacb03d90bec2fab1b62e09f5253eb2ab0548972",
"source_hash": "38eaaddba9bc8a5f26e3a2d559bf2a911624ac47e64fa29b0aa6eb5d4a9af01e",
"txt_hash": "061d6f1768d3d3fd3e80940e2c2b1ed1aee1b9992fdfa5953f58d3c855b21596"
}
},
"status": "archived"
}